
	@-webkit-keyframes zoom {
		from {
			-webkit-transform: scale(1, 1);
		}

		to {
			-webkit-transform: scale(1.2, 1.2);
		}
	}

	@keyframes zoom {
		from {
			transform: scale(1, 1);
		}

		to {
			transform: scale(1.2, 1.2);
		}
	}

	.carousel-inner .carousel-item>img {
		-webkit-animation: zoom 20s;
		animation: zoom 20s;
	}

	.carousel-caption h5 {
		font-size: 48px;
		letter-spacing: -1.92px;
		color: #fff;
		font-family: 'fontparabottitle' !important;
		letter-spacing: -2px;
		position: relative;
		float: left;
		margin-bottom: 10px;
		width: 100%;
		text-shadow: 1px 1px #9b9b9b;
		line-height: 50px;
		text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	}

	.carousel-caption p {
		font-size: 24px;
		color: #fff;
		font-family: 'fontparabotsubtitle' !important;
		letter-spacing: -0.96px;
		text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	}

	/* Navbar */
	@media only screen and (max-width: 600px) {
		.nav-special {
			background: #ffffff;
			border-bottom: 0px solid #dee2e6;
			box-shadow: 0px 0px rgba(0, 0, 0, .075) !important;
		}
	}

	@media only screen and (min-width: 601px) {
		.nav-special {
			background: transparent !important;
			transition: 0.4s ease;
			border-bottom: 0px solid #dee2e6;
			box-shadow: 0px 0px rgba(0, 0, 0, .075) !important;
		}
	}

	.nav-special.scrolled {
		background: #ffffff !important;
		border-bottom: 0px solid #dee2e6;
		box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
	}

	/* transition duration to control the speed of fade effect */
	.carousel-item {
		transition: opacity 0.6s;
	}

	.carousel-fade .active.carousel-item-start,
	.carousel-fade .active.carousel-item-end {
		transition: opacity 0.6s;
	}